.xxw-bg {
  background: #ffffff;
  width: 100%;
}

@media screen and (max-width: 1024px) {
  .xxw-bg {
    padding: 0 15px;
  }
}

.gsyj-liseq {
  padding: 35px 0;
  width: 1200px;
  margin: 0 auto;
}

@media screen and (max-width: 1024px) {
  .gsyj-liseq {
    padding: 15px 0;
    width: 100%;
  }
}

.gsyj-liseq ul {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-flow: wrap;
  justify-content: space-between;
}

@media screen and (max-width: 1024px) {
  .gsyj-liseq ul {
    flex-direction: column;
  }
}

.gsyj-liseq ul li {
  display: flex;
  width: 32%;
  margin-bottom: 50px;
  box-shadow: 0px 0px 3px 0px #cccccc;
}

@media screen and (max-width: 1024px) {
  .gsyj-liseq ul li {
    width: 100%;
    margin-bottom: 15px;
  }
}

.gsyj-liseq ul li a .gsyj-lis-l {
  display: flex;
  align-items: center;
  width: 100%;
  height: 280px;
  max-height: 280px;
  overflow: hidden;
}

@media screen and (max-width: 1024px) {
  .gsyj-liseq ul li a .gsyj-lis-l {
    height: 100px;
  }
}

.gsyj-liseq ul li a .gsyj-lis-l img {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 1024px) {
  .gsyj-liseq ul li a .gsyj-lis-l img {
    height: auto;
  }
}

.gsyj-liseq ul li a .gsyj-lis-r {
  position: relative;
  padding: 0 20px;
}

@media screen and (max-width: 1024px) {
  .gsyj-liseq ul li a .gsyj-lis-r {
    padding: 0 10px;
  }
}

.gsyj-liseq ul li a .gsyj-lis-r span {
  display: block;
  padding: 0 5px;
  height: 35px;
  line-height: 35px;
  background: #ffffff;
  position: absolute;
  left: 0;
  top: -35px;
  font-size: 14px;
  color: #939393;
}

@media screen and (max-width: 1024px) {
  .gsyj-liseq ul li a .gsyj-lis-r span {
    height: 25px;
    line-height: 25px;
    top: -25px;
    font-size: 12px;
  }
}

.gsyj-liseq ul li a .gsyj-lis-r h5 {
  font-size: 16px;
  color: #3a3a3a;
  line-height: 73px;
  margin: 0;
  border-bottom: 1px solid #dbdbdb;

  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

@media screen and (max-width: 1024px) {
  .gsyj-liseq ul li a .gsyj-lis-r h5 {
    line-height: 40px;
    font-size: 14px;
  }
}

.gsyj-liseq ul li a .gsyj-lis-r .gsyj-lis-rs {
  
  height: 80px;
  padding: 15px 0;
}
.gsyj-liseq ul li a .gsyj-lis-r .gsyj-lis-rs p {
  font-size: 14px;
  color: #939393;
  line-height: 25px;
  margin: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
@media screen and (max-width: 1024px) {
  .gsyj-liseq ul li a .gsyj-lis-r p {
    padding: 0;
    height: auto;
    font-size: 12px;
  }
}

.gsyj-liseq ul li:hover .gsyj-lis-r h5 {
  color: #c32431;
}

.gsyj-liseq ul li:hover .gsyj-lis-r p {
  color: #c32431;
}

.gsyj-t {
  width: 1200px;
  margin: 0 auto;
  box-shadow: 0 0 3px 0 #f3f3f3;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  height: 73px;
  line-height: 73px;
}

@media screen and (max-width: 1024px) {
  .gsyj-t {
    width: 100%;
    line-height: 50px;
    height: auto;
    flex-direction: column;
  }
}

.gsyj-t .gsyj-tt-r {
  display: flex;
  flex-direction: row;
  align-items: center;
}

@media screen and (max-width: 1024px) {
  .gsyj-t .gsyj-tt-r {
    display: none;
  }
}

.gsyj-t .gsyj-tt-r img {
  width: 14px;
  height: 12px;
}

.gsyj-t .gsyj-tt-r i {
  display: block;
  margin: 0 20px;
  color: #999999;
}

.gsyj-t .gsyj-tt-r span {
  color: #999999;
  font-size: 12px;
}

.gsyj-t .gsyj-tt-r span:last-child {
  color: #000000;
}

.gsyj-t .gsyj-tt ul {
  display: flex;
  flex-direction: row;
}

.gsyj-t .gsyj-tt ul li {
  width: 140px;
  text-align: center;
  color: #6a6a6a;
  font-size: 18px;
}

@media screen and (max-width: 1024px) {
  .gsyj-t .gsyj-tt ul li {
    width: auto;
    padding: 0 15px;
    font-size: 14px;
  }
}

.gsyj-t .gsyj-tt ul li a {
  display: block;
}

.gsyj-t .gsyj-tt ul li:hover {
  border-bottom: 3px solid #c32431;
  border-left: 1px solid #e0e0e0;
  border-right: 1px solid #e0e0e0;
  background: #f9f9f9;
  color: #000000;
}

.gsyj-t .gsyj-tt ul .active {
  border-bottom: 3px solid #c32431;
  border-left: 1px solid #e0e0e0;
  border-right: 1px solid #e0e0e0;
  background: #f9f9f9;
  color: #000000;
}

.fenye-pag {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin: 45px 0;
}

.fenye-pag span {
  color: #666666;
  margin-right: 10px;
  border: 1px solid #666666;
}

.fenye-pag .active {
  color: #ffffff;
  background: #c32431;
}

.fenye-pag span:hover {
  color: #ffffff;
  background: #c32431;
}

.fenye-pag a {
  padding: 8px 15px;
  width: 100%;
  height: 100%;
  display: block;
}

@media screen and (max-width: 1024px) {
  .pag-pc {
    display: none;
  }
}

@media screen and (min-width: 1024px) {
  .pag-ms {
    display: none;
  }
}

@media screen and (max-width: 1024px) {
  .pag-ms {
    display: flex;
    margin: 20px 0;
  }
}
